Bug 1570862 - Error while trying to sync the Red Hat Enterprise Linux 7 Server - Optional RPMs 7.4 which is failing with error: RPM1008: Checksum type "sha1" is not available for all units in the repository. Make sure those units have been downloaded.
Summary: Error while trying to sync the Red Hat Enterprise Linux 7 Server - Optional R...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.3.0
Hardware: All
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
: 1564329 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 14:43 UTC by Hradayesh Shukla
Modified: 2019-08-20 14:54 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 16:38:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3367901 0 None None None 2018-04-24 19:29:11 UTC

Comment 10 Brad Buckingham 2018-04-24 19:29:11 UTC
*** Bug 1564329 has been marked as a duplicate of this bug. ***

Comment 13 wclark 2018-04-25 16:16:12 UTC
Observed the same issue for rhel-7-server-rpms 7.4 release in a customer environment today.

We set the download policy to immediate which allowed the sync to begin without failing immediately. We are waiting to hear from the customer whether the sync was successful or if it failed at a later point.

Comment 15 patalber 2018-04-26 15:35:18 UTC
Echoing wclark's comment here with my case as well (02082192). I have added this to the list of involved cases.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.